<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>修改储备项目出图进度统计表信息</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
			var isValidate = jp.validateForm('#inputForm');//校验表单
			if(!isValidate){
				return false;
			}else{
				jp.loading();
				jp.post("${ctx}/cg/reservemanagementcenter/plotProgressStats/update",$('#inputForm').serialize(),function(data){
					if(data.success){
						jp.getParent().refresh();
						var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
						parent.layer.close(dialogIndex);
						jp.success(data.msg)

					}else{
						jp.error(data.msg);
					}
				})
			}
        }
	</script>
</head>
<body class="bg-white">
<form:form id="inputForm" modelAttribute="budgetStats" class="form-horizontal">
	<form:hidden path="id"/>
	<table class="table table-bordered">
		<tbody>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备项目基本信息：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目年份：</label></td>
			<td class="width-35">
				<form:input path="projectYear" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目性质：</label></td>
			<td class="width-35">
				<form:input path="projectNature" htmlEscape="false" class="form-control" readonly="true"/>
			</td>

		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求单位：</label></td>
			<td class="width-35">
				<form:input path="demandUnit" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">区域：</label></td>
			<td class="width-35">
				<form:input path="district" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">项目分组：</label></td>
			<td class="width-35">
				<form:input path="projectGroup" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">业主储备项目经理：</label></td>
			<td class="width-35">
				<form:input path="projectManager" readonly="true" htmlEscape="false"    class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备批次：</label></td>
			<td class="width-35">
				<form:input path="reserveBatches" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">供电区域：</label></td>
			<td class="width-35">
				<form:input path="blockSupply" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>网格编号：</label></td>
			<td class="width-35">
				<form:input path="gridNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>单元格编号：</label></td>
			<td class="width-35">
				<form:input path="cellNumber" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目储备编号：</label></td>
			<td class="width-35">
				<form:input path="projectReserveId" htmlEscape="false"  readonly="true"  class="form-control required"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>项目名称：</label></td>
			<td class="width-35">
				<form:input path="projectName" htmlEscape="false"    class="form-control required" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>国网项目编码：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectCode" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
			<td class="width-15 active"><label class=""><font color="red">*</font>国网项目名称：</label></td>
			<td class="width-35">
				<form:input path="stateGridProjectName" htmlEscape="false"  readonly="true"  class="form-control"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class=""><font color="red">*</font>建设必要性及内容：</label></td>
			<td class="width-35">
				<form:input path="constructionNecessityAndContent" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">变电站名称：</label></td>
			<td class="width-35">
				<form:input path="substationName" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">线路名称：</label></td>
			<td class="width-35">
				<form:input path="circuitName" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">网架项目划分：</label></td>
			<td class="width-35">
				<form:input path="netRackProjectDivide" htmlEscape="false"    class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">需求类型：</label></td>
			<td class="width-35">
				<form:input path="requirementType" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">费用估算：</label></td>
			<td class="width-35">
				<form:input path="costEstimate" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="basicRemarks" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">储备进度：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">储备进度：</label></td>
			<td class="width-35">
				<form:input path="reserveProgress" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">项目是否纳入实施计划：</label></td>
			<td class="width-35">
				<form:input path="implementPlan" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">初定实施批次：</label></td>
			<td class="width-35">
				<form:input path="implementBatch" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td colspan="4" class="width-15 active"><label class="">出图计划：</label></td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需出纸质图：</label></td>
			<td class="width-35">
				<form:input path="needPaperDrawing" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">要求移交纸质图纸时间：</label></td>
			<td class="width-35">
				<form:input path="askPaperDrawingTime" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否移交纸质图：</label></td>
			<td class="width-35">
				<form:input path="paperDrawing" htmlEscape="false" class="form-control"/>
			</td>
			<td class="width-15 active"><label class="">纸质图移交时间：</label></td>
			<td class="width-35">
				<form:input path="paperDrawingTime" htmlEscape="false" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否需出规划报批图：</label></td>
			<td class="width-35">
				<form:input path="arrivePlanAndApprovalDrawing" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
			<td class="width-15 active"><label class="">要求移交规划报批图时间：</label></td>
			<td class="width-35">
				<form:input path="askPlanAndApprovalDrawingTime" htmlEscape="false" class="form-control" readonly="true"/>
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">是否移交规划报批图：</label></td>
			<td class="width-35">
				<form:input path="planAndApprovalDrawing" htmlEscape="false" class="form-control" />
			</td>
			<td class="width-15 active"><label class="">规划报批图移交时间：</label></td>
			<td class="width-35">
				<form:input path="planAndApprovalDrawingTime" htmlEscape="false" class="form-control" />
			</td>
		</tr>
		<tr>
			<td class="width-15 active"><label class="">备注：</label></td>
			<td class="width-35">
				<form:input path="remarks" htmlEscape="false" class="form-control" />
			</td>
		</tr>

		</tbody>
	</table>
</form:form>
</body>
</html>
