package com.jeeplus.modules.sys.listener;

import com.alibaba.excel.context.AnalysisContext;
import com.alibaba.excel.event.AnalysisEventListener;
import com.alibaba.excel.metadata.CellData;

import java.util.List;
import java.util.Map;

/**
 * @author 王强
 * @version 1.0
 * @date 2023-11-02 11:39
 */
public class ExcelDataListener extends AnalysisEventListener<Object> {
    private String projectName;
    @Override
    public void invoke(Object data, AnalysisContext context) {
        int targetRowIndex = 0; // 目标行索引
        int targetColumnIndex = 1; // 目标列索引

        if (context.readRowHolder().getRowIndex() == targetRowIndex) {
            if (data instanceof Map) {
                Map<Integer, Object> rowDataMap = (Map<Integer, Object>) data;
                if (rowDataMap.containsKey(targetColumnIndex)) {
                    projectName = rowDataMap.get(targetColumnIndex).toString();
                }
            }
        }
    }

    @Override
    public void doAfterAllAnalysed(AnalysisContext analysisContext) {

    }

    public String getProjectName() {
        return projectName;
    }
}
