<%@ page contentType="text/html;charset=UTF-8" %>
	<script>
	$(document).ready(function() {
		$('#testPicTable').bootstrapTable({
			//请求方法
			method: 'post',
			//类型json
			dataType: "json",
			contentType: "application/x-www-form-urlencoded",
			//显示检索按钮
			showSearch: false,
			//显示刷新按钮
			showRefresh: false,
			//显示切换手机试图按钮
			showToggle: false,
			//显示 内容列下拉框
			showColumns: false,
			//显示到处按钮
			showExport: false,
			//显示切换分页按钮
			showPaginationSwitch: false,
			//最低显示2行
			minimumCountColumns: 2,
			//是否显示行间隔色
			striped: true,
			//是否使用缓存，默认为true，所以一般情况下需要设置一下这个属性（*）
			cache: false,
			//是否显示分页（*）
			pagination: true,
			//排序方式
			sortOrder: "asc",
			//初始化加载第一页，默认第一页
			pageNumber:1,
			//每页的记录行数（*）
			pageSize: 10,
			//可供选择的每页的行数（*）
			pageList: [10, 25, 50, 100],
			//这个接口需要处理bootstrap table传递的固定参数,并返回特定格式的json数据
			url: "${ctx}/cg/reservemanagementcenter/process/allUploadData",
			//默认值为 'limit',传给服务端的参数为：limit, offset, search, sort, order Else
			//queryParamsType:'',
			////查询参数,每次调用是会带上这个参数，可自定义
			queryParams : function(params) {
				var searchParam = $("#inputForm").serializeJSON();
				searchParam.pageNo = params.limit === undefined? "1" :params.offset/params.limit+1;
				searchParam.pageSize = params.limit === undefined? -1 : params.limit;
				searchParam.orderBy = params.sort === undefined? "" : params.sort+ " "+  params.order;
				return searchParam;
			},
			//分页方式：client客户端分页，server服务端分页（*）
			sidePagination: "server",
			contextMenuTrigger:"right",//pc端 按右键弹出菜单
			contextMenuTriggerMobile:"press",//手机端 弹出菜单，click：单击， press：长按。
			contextMenu: '#context-menu',
			onContextMenuItem: function(row, $el){
			},
			onClickRow: function(row, $el){
			},
			onShowSearch: function () {

			},
			columns: [
				{
					field: 'budgetStatement',
					title: '预算书',
					formatter:function(value, row , index){
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}
				}, {
					field: 'projectProposal',
					title: '项目建议书',
					formatter:function(value, row , index){
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}

				}, {
					field: 'studyReport',
					title: '可研报告',
					formatter:function(value, row , index){
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}

				}, {
					field: 'drawings',
					title: '图纸',
					formatter:function(value, row , index){
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}

				}, {
					field: 'drawingSpecification',
					title: '施工图设计说明书',
					formatter:function(value, row , index){
						console.log(value);
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}
				}, {
					field: 'demolition',
					title: '拆旧清册',
					formatter:function(value, row , index){
						console.log(value);
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}
				}, {
					field: 'approvalForm',
					title: '土建现浇审批单',
					formatter:function(value, row , index){
						console.log(value);
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}
				}, {
					field: 'civilPrefabricate',
					title: '土建预制化审批单',
					formatter:function(value, row , index){
						console.log(value);
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}
				}, {
					field: 'powerFailure',
					title: '不停电审批单/停电审批单',
					formatter:function(value, row , index){
						console.log(value);
						if (value){
							var valueArray = value.split("|");
							var labelArray = [];
							for(var i =0 ; i<valueArray.length; i++){
								if(!/\.(gif|jpg|jpeg|png|GIF|JPG|PNG)$/.test(valueArray[i]))
								{
									labelArray[i] = "<a href=\""+valueArray[i]+"\" url=\""+valueArray[i]+"\" target=\"_blank\">"+decodeURIComponent(valueArray[i].substring(valueArray[i].lastIndexOf("/")+1))+"</a>"
								}else{
									labelArray[i] = '<img   onclick="jp.showPic(\''+valueArray[i]+'\')"'+' height="50px" src="'+valueArray[i]+'">';
								}
							}
							return labelArray.join(" ");
						}
					}
				}
			]
		});

		$('#dataTable').bootstrapTable({
			//请求方法
			method: 'post',
			//类型json
			dataType: "json",
			contentType: "application/x-www-form-urlencoded",
			//显示检索按钮
			showSearch: false,
			//显示刷新按钮
			showRefresh: true,
			//显示切换手机试图按钮
			showToggle: false,
			//显示 内容列下拉框
			showColumns: false,
			//显示到处按钮
			showExport: false,
			//显示切换分页按钮
			showPaginationSwitch: false,
			//最低显示2行
			minimumCountColumns: 2,
			//是否显示行间隔色
			striped: true,
			//是否使用缓存，默认为true，所以一般情况下需要设置一下这个属性（*）
			cache: false,
			//是否显示分页（*）
			pagination: true,
			//排序方式
			sortOrder: "asc",
			//初始化加载第一页，默认第一页
			pageNumber:1,
			//每页的记录行数（*）
			pageSize: 10,
			//可供选择的每页的行数（*）
			pageList: [10, 25, 50, 100],
			//这个接口需要处理bootstrap table传递的固定参数,并返回特定格式的json数据
			url: "${ctx}/cg/reservemanagementcenter/process/materialData",
			//默认值为 'limit',传给服务端的参数为：limit, offset, search, sort, order Else
			//queryParamsType:'',
			////查询参数,每次调用是会带上这个参数，可自定义
			queryParams : function(params) {
				var searchParam = $("#searchForm").serializeJSON();
				searchParam.projectName = $("#projectName").val();
				searchParam.pageNo = params.limit === undefined? "1" :params.offset/params.limit+1;
				searchParam.pageSize = params.limit === undefined? -1 : params.limit;
				searchParam.orderBy = params.sort === undefined? "" : params.sort+ " "+  params.order;
				return searchParam;
			},
			//分页方式：client客户端分页，server服务端分页（*）
			sidePagination: "server",
			contextMenuTrigger:"right",//pc端 按右键弹出菜单
			contextMenuTriggerMobile:"press",//手机端 弹出菜单，click：单击， press：长按。
			contextMenu: '#context-menu',
			onContextMenuItem: function(row, $el){
			},
			onClickRow: function(row, $el){
			},
			onLoadSuccess: function () {  //加载成功时执行
			},
			onShowSearch: function () {
				$("#search-collapse").slideToggle();
			},
			columns: [
				/*{
                    field: 'projectName',
                    width:230,
                    title: '项目名称'
                }*/
				{
					field: 'materialCode',
					width:100,
					title: '物料编码'
				}
				,{
					field: 'materialName',
					width:200,
					title: '物料名称'
				}
				,{
					field: 'extendDescription',
					width:200,
					title: '扩展描述'
				}
				,{
					field: 'unit',
					width:60,
					title: '单位'
				}
				,{
					field: 'totalCount',
					width:60,
					title: '总量'
				}
				,{
					field: 'weightKg',
					width:80,
					title: '单重/kg'
				}
				,{
					field: 'weightTon',
					width:80,
					title: '总重/吨'
				}
				,{
					field: 'supplyType',
					width:80,
					title: '甲乙供'
				}
			]

		})


		if(navigator.userAgent.match(/(iPhone|iPod|Android|ios)/i)){//如果是移动端


			$('#testPicTable').bootstrapTable("toggleView");
		}

		$('#testPicTable').on('check.bs.table uncheck.bs.table load-success.bs.table ' +
			'check-all.bs.table uncheck-all.bs.table', function () {
			$('#remove').prop('disabled', ! $('#testPicTable').bootstrapTable('getSelections').length);
			$('#view,#edit').prop('disabled', $('#testPicTable').bootstrapTable('getSelections').length!=1);
		});

		$("#export").click(function(){//导出甲供材清册
			var projectName = $("#projectName").val();
			jp.downloadFile('${ctx}/cg/reservemanagementcenter/process/exportAct?projectName=' + projectName);
		});



		$("#search").click("click", function() {// 绑定查询按扭
			$('#testPicTable').bootstrapTable('refresh');
		});

		$("#reset").click("click", function() {// 绑定查询按扭
			$("#searchForm  input").val("");
			$("#searchForm  select").val("");
			$("#searchForm  .select-item").html("");
			$('#testPicTable').bootstrapTable('refresh');
		});




	});

function getIdSelections() {
	return $.map($("#testPicTable").bootstrapTable('getSelections'), function (row) {
		return row.id
	});
}

function deleteAll(){
	jp.confirm('确认要删除该图片管理记录吗？', function(){
		jp.loading();
		jp.get("${ctx}/managementcenter/upload/delete?ids=" + getIdSelections(), function(data){
			if(data.success){
				$('#testPicTable').bootstrapTable('refresh');
				jp.success(data.msg);
			}else{
				jp.error(data.msg);
			}
		})

	})
}

//刷新列表
function refresh(){
	$('#testPicTable').bootstrapTable('refresh');
}

var preferedValue = ''
var transferValue = ''
var budgetValue = ''
var quotaValue = ''
var workLoadValue = ''
var checkValue = ''
var supplyValue = ''
var materialValue = ''
var liveWorkValue = ''
var demolitionValue = ''
var otherValue = ''

function hidePlaceholder(inputElement,type) {
	if (type === 'prefered') {
		var preferedCase = $("#preferedCase").val();
		if (inputElement.value === preferedCase & preferedValue === preferedCase) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'transfer') {
		var transferSituation = $("#transferSituation").val();
		if (inputElement.value === transferSituation & transferValue === transferSituation) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'budget') {
		var budgetTemplateCheck = $("#budgetTemplateCheck").val();
		if (inputElement.value === budgetTemplateCheck & budgetValue === budgetTemplateCheck) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'quota') {
		var quotaApplicationCheck = $("#quotaApplicationCheck").val();
		if (inputElement.value === quotaApplicationCheck & quotaValue === quotaApplicationCheck) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'workLoad') {
		var workLoadCheck = $("#workLoadCheck").val();
		if (inputElement.value === workLoadCheck & workLoadValue === workLoadCheck) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'check') {
		var checkTheFee = $("#checkTheFee").val();
		if (inputElement.value === checkTheFee & checkValue === checkTheFee) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'supply') {
		var supplyCheck = $("#supplyCheck").val();
		if (inputElement.value === supplyCheck & supplyValue === supplyCheck) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'material') {
		var materialCheck = $("#materialCheck").val();
		if (inputElement.value === materialCheck & materialValue === materialCheck) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'liveWork') {
		var liveWorkFeeCheck = $("#liveWorkFeeCheck").val();
		if (inputElement.value === liveWorkFeeCheck & liveWorkValue === liveWorkFeeCheck) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'demolition') {
		var demolitionEngineeringProblems = $("#demolitionEngineeringProblems").val();
		if (inputElement.value === demolitionEngineeringProblems & demolitionValue === demolitionEngineeringProblems) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
	if (type === 'other') {
		var otherProblem = $("#otherProblem").val();
		if (inputElement.value === otherProblem & otherValue === otherProblem) {
			inputElement.value = "";
			inputElement.style.backgroundColor = "white";
		}
	}
}

function showPlaceholder(inputElement,type) {

	if (type === 'prefered') {
		if (isNotEmpty(preferedValue)){
			if (inputElement.value === "") {
				inputElement.value = preferedValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'transfer') {
		if (isNotEmpty(transferValue)){
			if (inputElement.value === "") {
				inputElement.value = transferValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'budget') {
		if (isNotEmpty(budgetValue)){
			if (inputElement.value === "") {
				inputElement.value = budgetValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'quota') {
		if (isNotEmpty(quotaValue)){
			if (inputElement.value === "") {
				inputElement.value = quotaValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'workLoad') {
		if (isNotEmpty(workLoadValue)){
			if (inputElement.value === "") {
				inputElement.value = workLoadValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'check') {
		if (isNotEmpty(checkValue)){
			if (inputElement.value === "") {
				inputElement.value = checkValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'supply') {
		if (isNotEmpty(supplyValue)){
			if (inputElement.value === "") {
				inputElement.value = supplyValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'material') {
		if (isNotEmpty(materialValue)){
			if (inputElement.value === "") {
				inputElement.value = materialValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'liveWork') {
		if (isNotEmpty(liveWorkValue)){
			if (inputElement.value === "") {
				inputElement.value = liveWorkValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'demolition') {
		if (isNotEmpty(demolitionValue)){
			if (inputElement.value === "") {
				inputElement.value = demolitionValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
	if (type === 'other') {
		if (isNotEmpty(otherValue)){
			if (inputElement.value === "") {
				inputElement.value = otherValue;
				inputElement.style.backgroundColor = '#f0f0f0';
			}
		}

	}
}

// 在页面加载完成后显示灰色提示文本
window.addEventListener('load', function() {
	var preferedInput = document.getElementById('preferedCase');
	if (isNotEmpty(preferedInput.value)){
		preferedValue = preferedInput.value
		preferedInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(preferedInput,'prefered');
	}
	var transferInput = document.getElementById('transferSituation');
	if (isNotEmpty(transferInput.value)){
		transferValue = transferInput.value
		transferInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(transferInput,'transfer');
	}
	var budgetInput = document.getElementById('budgetTemplateCheck');
	if (isNotEmpty(budgetInput.value)){
		budgetValue = budgetInput.value
		budgetInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(budgetInput,'budget');
	}
	var quotaInput = document.getElementById('quotaApplicationCheck');
	if (isNotEmpty(quotaInput.value)){
		quotaValue = quotaInput.value
		quotaInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(quotaInput,'quota');
	}
	var workLoadInput = document.getElementById('workLoadCheck');
	if (isNotEmpty(workLoadInput.value)){
		workLoadValue = workLoadInput.value
		workLoadInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(workLoadInput,'workLoad');
	}
	var checkInput = document.getElementById('checkTheFee');
	if (isNotEmpty(checkInput.value)){
		checkValue = checkInput.value
		checkInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(checkInput,'check');
	}
	var supplyInput = document.getElementById('supplyCheck');
	if (isNotEmpty(supplyInput.value)){
		supplyValue = supplyInput.value
		supplyInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(supplyInput,'supply');
	}
	var materialInput = document.getElementById('materialCheck');
	if (isNotEmpty(materialInput.value)){
		materialValue = materialInput.value
		materialInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(materialInput,'material');
	}
	var liveWorkInput = document.getElementById('liveWorkFeeCheck');
	if (isNotEmpty(liveWorkInput.value)){
		liveWorkValue = liveWorkInput.value
		liveWorkInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(liveWorkInput,'liveWork');
	}
	var demolitionInput = document.getElementById('demolitionEngineeringProblems');
	if (isNotEmpty(demolitionInput.value)){
		demolitionValue = demolitionInput.value
		demolitionInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(demolitionInput,'demolition');
	}
	var otherInput = document.getElementById('otherProblem');
	if (isNotEmpty(otherInput.value)){
		otherValue = otherInput.value
		otherInput.style.backgroundColor = '#f0f0f0';
		showPlaceholder(otherInput,'other');
	}

});

function isEmpty(value) {
	let result = false;
	if (value == null || value == undefined) {
		result = true;
	}
	if (typeof value == 'string' && (value.replace(/\s+/g, "") == "" || value == "")) {
		result = true;
	}
	if (typeof value == "object" && value instanceof Array && value.length === 0) {
		result = true;
	}
	return result;
};
function isNotEmpty (value) {
	return !isEmpty(value)
}
</script>
